[symbol button] No color picker entry in the widget

2018-01-05 12:54 PM - Harrissou Santanna

Status: Feedback

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 25696

Description

In a layout, right click on a page and select "Page properties..." 

Expand the background symbol widget (nota: I first thought it was a color widget and that "Configure symbol" and other symbol related

labels were wrong)

But I think that given all the color related items in the widget, particularly, copy, paste, it should also have the color picker

History

#1 - 2018-01-05 09:12 PM - Nyall Dawson

- Subject changed from [Layouts] No color picker entry in the Background symbol widget to [symbol button] No color picker entry in the widget

#2 - 2019-03-09 04:34 PM - Giovanni Manghi

- Status changed from Open to Feedback

Please check if this issue is still valid on QGIS 3.4.5 or 3.6.
